
body {
    margin: 0;
    padding: 0;

    font-family: "Georgia", serif;
    line-height: 1.5em;
    background-color: #fffcfc;
    /*
    background: url(lines.gif) repeat #fffcfc;
    font-size: 12px;
    */
    color: #333;
}



#main {
    margin: 0 auto;
    padding: 0;
    padding-right: 200px;
    padding-left: 40px;
    width: 420px;
}



#wide-header {
    padding: 0;
    width: 100%;
    height: 5em;
    color: #999;
    background: url(topshade.png) repeat-x #333;
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    letter-spacing: 0.05em;
    border-bottom: solid 0.5em #c33;
}

#blank {
    float: right;
    padding: 0;
    width: 160px;
    margin-top: 0;
    margin-right: -200px;
    margin-left: 40px;
    color: #999;
    overflow: hidden;
    background: url(icon.png) left bottom no-repeat black;
    height: 5.5em;
}



#header {
    margin: 0 auto;
    padding-bottom: 0;
    padding-right: 200px;
    padding-left: 40px;
    width: 420px;
}

#breadcrumb {
    margin: 0;
    padding: 0;
    padding-top: 4em;
    color: #999;
    font-size: 0.91667em;
}

#breadcrumb a {
    color: #ccc;
}

#breadcrumb a:link,
#breadcrumb a:visited {
    color: #ccc;
}

#breadcrumb a:hover,
#breadcrumb a:active {
    color: white;
}

#title {
    margin: 0;
    padding: 1.0em 0 0 0;
    overflow: hidden;
}

#header a {
    text-decoration: none;
    border: none;
    color: #999;
}

#header a span {
    color: #999;
}

#logo {
    float: right;
    padding: 0;
    width: 160px;
    margin-top: 0;
    margin-right: -200px;
    margin-left: 40px;
    color: #999;
    overflow: hidden;
}

#logo a, #logo a:hover, #logo:visited  {
    display: block;
    margin: 0;
    padding: 1.17em 0 0;
    width: 160px;
    background-color: #c33;
    background: url(img/m.png) center -6px no-repeat #c33;
}



#menu {
    margin: 0 auto;
    padding: 0;
    padding-right: 200px;
    padding-left: 40px;
    width: 420px;
}

#menu ul {
    list-style-type: none;
    padding: 0;
    margin:0;
}

#menu ul li {
    display: inline;
    padding: 0 1em;
    margin: 0;
    border-left: solid #666 thin;
}

#menu ul li a {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    font-size: 0.91667em;
    line-height: 1.63636em;
    margin: 0 0 1.636em;
    width: 12em;
    text-decoration: none;
}



#content {
    clear: left;
    margin-top: 3em;
}



#nav {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    float: right;
    font-size: 0.91667em;
    line-height: 1.63636em;
    width: 160px;
    margin-right: -200px;
    margin-left: 40px;
    margin-top: 0;
    padding: 0;
    padding-top: 6.5456em;
}

#nav p {
    margin: 0;
    padding: 0;
    margin-bottom: 1.63636em;
}



#footer {
    margin: 0 auto;
    padding: 0;
    padding-top: 2em;
    padding-right: 200px;
    padding-left: 40px;
    width: 420px;
}



a, span, em, strong, tt, code {
    margin: 0;
    padding: 0;
}

p, pre, ul, ol, dl {
    margin: 0;
    padding: 0;
    margin-bottom: 1.5em;
}

li, dd {
    margin: 0 0 0 0em;
    padding: 0;
}

dd * li, li * li {
    margin-left: 2em;
    padding: 0;
}

ul {
    list-style-type: disc;
}

dt {
    margin-left: -2em;
}

#nav ul {
    margin-left: 1.0em;
    margin-bottom: 1.63636em;
}

.inline ul {
    margin-left: 2em;
}

.inline dt {
    float: left;
    font-weight: bold;
    padding-right: 1em;
}

pre, code, tt {
    font-family: "Courier New", "Lucida Typewriter", "Lucida Console", monospace; 
    /* font-size: 0.9em; */
    line-height: inherit; 
}

pre {
    padding-left: 2em;
}

code {
    white-space: nowrap;
}

pre code {
    white-space: pre;
}

blockquote {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    color: #666;
    padding: 0;
    margin: 0 2em 1.5em 2em;
}

h1, h2, h3, h4 {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    font-weight: normal;
    color: #999;
    margin: 0;
    padding: 0;
    letter-spacing: 0.05em;
}

h1 {
    font-size: 1.8em;
    line-height: 1.6667em;
    padding-top: 0.8333em;
    margin-bottom: 0.8333em;
}

h2 {
    font-size: 1.4em;
    line-height: 1.07143em;
    padding-top: 0.53571em;
    margin-bottom: 0.53571em;
}

h3 {
    font-size: 1.2em;
    line-height: 1.25em;
    padding-top: 0.625em;
    margin-bottom: 0.625em;
}

h4 {
    font-size: 1em;
    padding-right: 1em;
    margin-bottom: 0;
    font-weight: normal;
    color: #999;
}

td, th {
    margin: 0;
    padding: 0 1em;
    margin-bottom: 1.5em;
    line-height: 1.5em;
    border: none;
    vertical-align: top;
}

th {
    border-bottom: 1pt solid black;
}

table {
    padding: 0;
    margin: 0 auto 1.5em;
    border: none;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    caption-side: bottom;
}

caption, .caption {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    padding: 0;
    font-size: 0.91667em;
    line-height: 1.6364em;
    color: #666;
    margin: 0 auto 1.6364em;
}



.footnote, .endnote, .linkref {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    font-size: 0.91667em;
    line-height: 1.6364em;
    color: #666;
}

.endnote, .linkref {
    display: none;
}



.margin, .sidenote {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    padding: 0;
    font-size: 0.91667em;
    line-height: 1.6364em;
    width: 160px;
    float: right;
    margin-right: -200px;
    margin-left: 40px;
    clear: both;
    color: #666;
}



.pullquote {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    font-size: 1.2em;
    line-height: 1.25em;
    padding: 0.75em 0.5em 0;
    margin-top: 0.5em;
    width: 180px;
    color: #999;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    float: left;
    margin-left: -40px;
    margin-right: 1.5em;
}

a[href] {
    text-decoration: none;
    padding-left: 1px;
    border-bottom: 1px dotted #999;
    color: #c33;
}

a[href].ext {
    text-decoration: none;
    border-bottom: 1px solid #933;
}

a[href]:visited {
    color: #933;
}

a[href]:hover {
    background-color: #c33;
    color: #eee;
}

a[href]:active, 
a[href]:focus {
    background-color: #333;
    color: #eee;
}

.sc {
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-size: 0.866em;
}

.squash {
    letter-spacing: -0.15em;
}

.href {
    display: none;
}

.transition {
    text-align: center;
    letter-spacing: 1em;
    white-space: nowrap;
    color: #999;
}

.transition a,
.transition a:link,
.transition a:visited {
    border: none;
    color: #333;
}

.token {
    border: solid #999 1px;
    padding: 0 0.3em;
}

u {
    background-color: #ffedcc;
    text-decoration: none;
    border-bottom: 1px dotted #333;
}

.date {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    font-size: 0.91667em;
    line-height: 1.63636em;
    color: #666;
    text-align: right;
}

.question {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    color: #666;
}

.hint {
    position: absolute;
    visibility: hidden;
}

.sitemap {
    position: relative;
    margin-left: -40px;
    width: 660px;
    height: 880px;
}

.extended {
    float: left;
    margin-left: -40px;
}

table.wide {
    margin-left: 0px;
    table-layout: fixed;
    border-collapse: collapse;
    border-top: 1px solid #333;
}

table.wide th {
    width: 160px;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
    overflow: hidden;
}

table.wide td {
    width: 250px;
    margin: 0;
    padding: 0;
    text-align: left;
    border: none;
    overflow: hidden;
}

.wide td ul {
    font-family: "Helvetica Neue", "Arial", "Univers", sans-serif;
    padding-top: 0;
    margin-top: 0;
    padding-left: 2em;
    overflow: hidden;
}

.wide p {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.download {
    margin-bottom: 0;
    padding: 0 0.2em;
    background-color: #333;
    letter-spacing: 0.05em;
    color: white;
    width: 160px;
}

.image {
    margin-bottom: 1.5em;
}